Docs
Update Folder
PUT /Drives/{driveId}/folders/{folderId}
PUT
/Drives/{driveId}/folders/{folderId}Updates a folder's name and description; change the path to move it. Requires File.* or File.Edit on the folder.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| driveId | uuid | Required | |
| folderId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| description | string | Optional | |
| path | string | Optional |